.advantages__title h2{
    margin-top: 0;
    margin-bottom: 0;
}

.advantages__row {
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
}


.advantages__subtitle {
    background: rgba(180, 105, 75, 0.05);
}
.advantages__item {
    border: 1px solid var(--color-accent);
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.advantages__item-title {
    margin-bottom: 7px;
}

.advantages__item-text {
    flex: 1;
    color: #3C4C6C;
}

.advantages__item-image img{
    width: 100%;
}

.advantages__item-image {
	height: 100%;
}

.advantages__item-image img{
	height: 100%;
	object-fit: cover;
}

@media screen and (min-width: 992px) {
    .advantages__title {
        margin-bottom: 40px;
    }

    .advantages__row {
        gap: 30px;
    }

    .advantages__item {
        flex-basis: calc((100% - 60px) / 3);
        padding-left: 17px;
        padding-right: 17px;
    }

    .advantages__item-title {
        margin-top: 38px;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        max-width: 250px;
    }

    .advantages__item-text {
        text-align: center;
        margin-bottom: 7px;
    }

    .advantages__item-image{
        margin-left: -17px;
        margin-right: -17px;
    }
}

@media screen and (max-width: 991.98px) {
    .advantages__title {
        margin-bottom: 34px;
    }

    .advantages__subtitle {
        background: rgba(180, 105, 75, 0.05);
    }

    .advantages__row {
       flex-direction: column;
        gap: 20px;
    }

    .advantages__item-title {
        margin-top: 33px;
    }

    .advantages__item-text {
        margin-bottom: 26px;
    }

    .advantages__item {
        padding-left: 15px;
        padding-right: 15px;
    }

    .advantages__item-image{
        margin-left: -15px;
        margin-right: -15px;
    }
}